@charset "utf-8";

.hero__logo img {
  outline: 1px solid #fff;
}
.lens-column__title {
  word-break: keep-all;
  overflow-wrap: break-word;
}

@media only screen and (max-width: 1036px) {
  .hero-slider__slide .slideImg1 {
    object-position: 50% 60%;
  }
  .hero-slider__slide .slideImg2 {
    object-position: 50% 20%;
  }
}
